{
  "format": 1,
  "restore": {
    "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Calculator\\Nodify.Calculator.csproj": {}
  },
  "projects": {
    "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Calculator\\Nodify.Calculator.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Calculator\\Nodify.Calculator.csproj",
        "projectName": "Nodify.Calculator",
        "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Calculator\\Nodify.Calculator.csproj",
        "packagesPath": "C:\\Users\\AnkitkumarSatapara\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Calculator\\obj\\",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\AnkitkumarSatapara\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net9-windows"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {},
          "https://nuget.gamingpcbuilder.in/v3/index.json": {}
        },
        "frameworks": {
          "net9-windows": {
            "framework": "net9.0-windows7.0",
            "targetAlias": "net9-windows",
            "projectReferences": {
              "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj": {
                "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj"
              },
              "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj": {
                "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.200"
      },
      "frameworks": {
        "net9-windows": {
          "framework": "net9.0-windows7.0",
          "targetAlias": "net9-windows",
          "dependencies": {
            "LiteDB": {
              "target": "Package",
              "version": "[5.0.21, )"
            },
            "Microsoft.CodeAnalysis.CSharp": {
              "target": "Package",
              "version": "[4.14.0, )"
            },
            "NSwag.CodeGeneration.CSharp": {
              "target": "Package",
              "version": "[14.5.0, )"
            },
            "NSwag.Core": {
              "target": "Package",
              "version": "[14.5.0, )"
            },
            "StringMath": {
              "target": "Package",
              "version": "[4.1.3, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj",
        "projectName": "Nodify.Shared",
        "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj",
        "packagesPath": "C:\\Users\\AnkitkumarSatapara\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\obj\\",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\AnkitkumarSatapara\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net472",
          "net48",
          "net5-windows",
          "net6-windows",
          "net8-windows",
          "net9-windows",
          "netcoreapp3.1"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {},
          "https://nuget.gamingpcbuilder.in/v3/index.json": {}
        },
        "frameworks": {
          "net472": {
            "framework": "net472",
            "targetAlias": "net472",
            "projectReferences": {}
          },
          "net48": {
            "framework": "net48",
            "targetAlias": "net48",
            "projectReferences": {}
          },
          "net5-windows": {
            "framework": "net5.0-windows7.0",
            "targetAlias": "net5-windows",
            "projectReferences": {}
          },
          "net6-windows": {
            "framework": "net6.0-windows7.0",
            "targetAlias": "net6-windows",
            "projectReferences": {}
          },
          "net8-windows": {
            "framework": "net8.0-windows7.0",
            "targetAlias": "net8-windows",
            "projectReferences": {}
          },
          "net9-windows": {
            "framework": "net9.0-windows7.0",
            "targetAlias": "net9-windows",
            "projectReferences": {}
          },
          "netcoreapp3.1": {
            "framework": "netcoreapp3.1",
            "targetAlias": "netcoreapp3.1",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.200"
      },
      "frameworks": {
        "net472": {
          "framework": "net472",
          "targetAlias": "net472",
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
        },
        "net48": {
          "framework": "net48",
          "targetAlias": "net48",
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
        },
        "net5-windows": {
          "framework": "net5.0-windows7.0",
          "targetAlias": "net5-windows",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[5.0.0, 5.0.0]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[5.0.0, 5.0.0]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[5.0.0, 5.0.0]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
        },
        "net6-windows": {
          "framework": "net6.0-windows7.0",
          "targetAlias": "net6-windows",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[6.0.36, 6.0.36]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[6.0.36, 6.0.36]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[6.0.36, 6.0.36]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
        },
        "net8-windows": {
          "framework": "net8.0-windows7.0",
          "targetAlias": "net8-windows",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202/PortableRuntimeIdentifierGraph.json"
        },
        "net9-windows": {
          "framework": "net9.0-windows7.0",
          "targetAlias": "net9-windows",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202/PortableRuntimeIdentifierGraph.json"
        },
        "netcoreapp3.1": {
          "framework": "netcoreapp3.1",
          "targetAlias": "netcoreapp3.1",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[3.1.10, 3.1.10]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[3.1.0, 3.1.0]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[3.1.0, 3.1.0]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj": {
      "version": "7.1.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj",
        "projectName": "Nodify",
        "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj",
        "packagesPath": "C:\\Users\\AnkitkumarSatapara\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\obj\\",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\AnkitkumarSatapara\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net472",
          "net48",
          "net5-windows",
          "net6-windows",
          "net8-windows",
          "net9-windows",
          "netcoreapp3.1"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {},
          "https://nuget.gamingpcbuilder.in/v3/index.json": {}
        },
        "frameworks": {
          "net472": {
            "framework": "net472",
            "targetAlias": "net472",
            "projectReferences": {}
          },
          "net48": {
            "framework": "net48",
            "targetAlias": "net48",
            "projectReferences": {}
          },
          "net5-windows": {
            "framework": "net5.0-windows7.0",
            "targetAlias": "net5-windows",
            "projectReferences": {}
          },
          "net6-windows": {
            "framework": "net6.0-windows7.0",
            "targetAlias": "net6-windows",
            "projectReferences": {}
          },
          "net8-windows": {
            "framework": "net8.0-windows7.0",
            "targetAlias": "net8-windows",
            "projectReferences": {}
          },
          "net9-windows": {
            "framework": "net9.0-windows7.0",
            "targetAlias": "net9-windows",
            "projectReferences": {}
          },
          "netcoreapp3.1": {
            "framework": "netcoreapp3.1",
            "targetAlias": "netcoreapp3.1",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.200"
      },
      "frameworks": {
        "net472": {
          "framework": "net472",
          "targetAlias": "net472",
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
        },
        "net48": {
          "framework": "net48",
          "targetAlias": "net48",
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
        },
        "net5-windows": {
          "framework": "net5.0-windows7.0",
          "targetAlias": "net5-windows",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[5.0.0, 5.0.0]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[5.0.0, 5.0.0]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[5.0.0, 5.0.0]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
        },
        "net6-windows": {
          "framework": "net6.0-windows7.0",
          "targetAlias": "net6-windows",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[6.0.36, 6.0.36]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[6.0.36, 6.0.36]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[6.0.36, 6.0.36]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
        },
        "net8-windows": {
          "framework": "net8.0-windows7.0",
          "targetAlias": "net8-windows",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202/PortableRuntimeIdentifierGraph.json"
        },
        "net9-windows": {
          "framework": "net9.0-windows7.0",
          "targetAlias": "net9-windows",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202/PortableRuntimeIdentifierGraph.json"
        },
        "netcoreapp3.1": {
          "framework": "netcoreapp3.1",
          "targetAlias": "netcoreapp3.1",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[3.1.10, 3.1.10]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[3.1.0, 3.1.0]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[3.1.0, 3.1.0]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}